Feature: Categoria Comics
  Como usuario quiero leer chistes de tester ara reirme y pasar un buen rato.
  Scenario: Ingresar a la categoria comics desde la pantalla home
    Given El susuario se encuentr en la pangina Home de imalittletester
    When Hace click en el boton The Little Tester comics
    Then Se debe re dirigir a la pantalla Comics